Requirements:
- Immersive Sounds - Compendium.esp
- ccmtysse002-ve.esl
Armor Addons:
- Form: ccmtysse002-ve.esl|000801
  Footstep: Immersive Sounds - Compendium.esp|33F049
- Form: ccmtysse002-ve.esl|000802
  Footstep: Immersive Sounds - Compendium.esp|33F049
- Form: ccmtysse002-ve.esl|000D6B
  Footstep: Immersive Sounds - Compendium.esp|33F049
- Form: ccmtysse002-ve.esl|000D6E
  Footstep: Immersive Sounds - Compendium.esp|33F049
- Form: ccmtysse002-ve.esl|000D72
  Footstep: Immersive Sounds - Compendium.esp|33F049
- Form: ccmtysse002-ve.esl|000D77
  Footstep: Immersive Sounds - Compendium.esp|33F049